/* 
*****************************
       CSS by VERTIGE 
*****************************
*/
/* BALISES */
BODY {
	margin: 0;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size:62.5%;
}
H1{
	margin:0;
	padding:0;
	display:block;
	position:relative;
	top:25px;
	left:5px;
	width:194px;
}
H1 IMG{
	border:none;
}
H4{
	font-size:1.4em;
}
A{
	text-decoration:none;
}
A:HOVER{
	text-decoration:underline;
}
HR{
	border-top:1px solid #E2DDD3;
	border-bottom:1px solid #FFF;
	border-left:none;
	border-right:none;
}
FORM, FIELDSET{
	border:none;
	margin:0;
}
LABEL, P, DL{
	font-size:1.3em;
}
LABEL{
	display:block;
}
INPUT,TEXTAREA{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.3em;
	border:1px solid #B9AD95;
	margin:0 0 10px 0;
	padding:3px;
	width:280px;
	background:#FFF url('bg_field.jpg') repeat-x top left;
}
LI{
	list-style:none;
	line-height:2.0em;
	font-size:1.3em;
	background:transparent url('fichiers/puce1.jpg') no-repeat 0 5px;
	padding-left:20px;
}
UL{
	margin-left:5px;
	padding:0;
}
DT{
	background:transparent url('fichiers/puce1.jpg') no-repeat center left;
	padding-left:22px;
}
DD{
	margin-left:22px;
	font-size:0.9em;
}
DD SMALL{
	font-size:0.9em;
}
A IMG {
	border:none;
}
table,tr,td {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}
table span {
    height: 0;
    display: inline;
    
}
table span img {
    display: block;
}
/* mise en page */
#header{
	margin:0 auto;
	width:900px;
	height:115px;
	position:relative;
	left:0;
	top:0;
}
#baseline{
	position:absolute;
	right:0;
	top:17px;
}
#menu{
	margin:0 auto;
	padding:0 5px 3px 0;
	width:883px;
	height:25px;
	position:relative;
	left:0;
	top:2px;
}
#menu UL{
	list-style:none;
	margin:0;
	padding:0;
}
#menu LI{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
}
#menu A{
	color:#FFFFFF;
	text-decoration:none;
}
#menu A:HOVER{
	color:#978664;
	text-decoration:none;
}

#chapeau{
	margin:0 auto;
	width:900px;
	height:250px;
	position:relative;
	left:0;
	top:0;
}
#chapeau P{
	margin:0;
	padding:0;
	font-size:1em;
}
#chapeau BLOCKQUOTE{
	font-size:1.3em;
	display:block;
	width:540px;
	height:170px;
	margin:30px 0 0 10px;
	padding:20px 10px 0 0;
	line-height:1.6em;
	float:left;
}
#illustration{
	float:right;
	width:330px;
	height:248px;
	margin:2px 0 0 0;
}
#principal_wrap{
	margin:0 auto;
	position:relative;
	background:transparent url('bg_bas.jpg') repeat-x top left;
}
#principal{
	margin:0 auto;
	width:900px;
	position:relative;
	left:0;
	top:0;
	padding:20px 0 50px 0;
}

#principal H2{
	margin:0 0 10px 0;
}
#footer{
	position:fixed!important;
	position:relative;
	bottom:0px!important;
	text-align:center;
	background:#E2DDD3 url('bg_footer.jpg') repeat-x top left;
	font-size:1.1em;
	color:#978664;
	margin-top:50px;
	padding-top:5px;
	width:100%;
	height:25px!important;
	z-index: 10;
}
/* mise en forme */
.menu{
	display:block;
	float:left;
	padding:2px 5px 6px 5px;
	margin:0 3px 0 0;
	background:none;
}
.menu_down{
	background:transparent url('bg_menu.png') no-repeat center 0px;
	padding:2px 5px 6px 5px;
	margin:0 3px 0 0;
	display:block;
	float:left;
}
.clear{
	clear:both;
}
.colonne1{
	width:580px;
	float:left;
	margin:0 20px 0 0;
}
.colonne1 P{
	font-size:1.3em;
}
.colonne1 H3{
	display:block;
	position:relative;
	font-size:1.6em;
	color:#666666;
}
.colonne2{
	width:300px;
	float:right;
	margin:40px 0 0 0;
}
.colonne2 DL{
	
}
.colonne2 DT{
	font-weight:bold;
	font-size:1.3em;
}
.colonne2 DD{
	font-size:1em;
	line-height:1.1em;
	margin-bottom:10px;
}
.colonne2 SMALL{
	color:#978664;
	font-size:0.8em;
}
.colonne2 H3{
	font-size:1.4em;
	margin:0 0 0 0;
	padding:0;
}
.colonne2 P{
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:1px solid #CCC;
}
.cadre1{
	width:250px;
	float:left;
	padding:0 38px 0 0!important;
	padding:0 20px 0 0;
	margin:0 0 0 0;
	font-size:1.1em;
	position:relative;
	left:0;
	top:0;
}
.cadre1 A:HOVER{
	color:#B9AD95;
}
.cadre1 H3{
	font-size:1.2em;
	display:block;
	width:250px;
	float:left;
	margin:0 0 0 0;
}
.cadre2{
	background:#DFD9CE url('fichiers/bg_cadre2.jpg') repeat-x top left;
	width:293px;
	float:right;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	font-size:1.1em;
}
.cadre2 H2{
	padding:0;
	margin:0;
}
.cadre2 H3, .cadre2 FIELDSET, .cadre2 DL{
	padding:0;
	margin:0 10px 0 10px;
}
.cadre2 H3{
	font-size:1em;
	border-bottom:1px solid #FFF;
}
.cadre2 P{
	color:#978664;
	margin:5px 10px 10px 10px;
}
/* images */
IMG.onglet1{
	border:1px solid #B9AD95;
	padding:5px;
	width:250px;
}
IMG.onglet1:HOVER{
	background-color:#E2DDD3;
	/*background:transparent url('fichiers/masque1/png') repeat-x top left;*/
}
IMG.onglet2{
	width:250px;
	float:left;
	margin:0 10px 5px 0;
}
DIV.onglet3{
	float: left;
	width:250px;
	margin:0 10px 10px 0;
}
DIV.onglet3 IMG{
	display:block;
	margin:0 0 1px 0;
	border:none;
}
DIV.onglet3 A IMG{
	border-bottom:1px solid #CCC;
}
/* divers */
SPAN.date{
	display:block;
	text-align:right;
	font-weight:normal;
	color:#978664;
}
.cadre1 SPAN.date{
	display:block;
	position:absolute;
	top:0;
	right:0px;
	font-size:0.8em;
}
.cadre2 SPAN.date{
	font-weight:normal;
	margin:-15px 0 0 0;
	font-size:0.9em;
	
}
.colonne2 SPAN.date{
	display:block;
	position:relative;
	top:-18px;
	right:10px;
}
SPAN.pagination{
	display:block;
	font-size:1.2em;
	padding:0 0 5px 0;
}
LI.sousliste{
	font-size:1.1em;
	font-weight:normal;
	list-style:none;
	line-height:normal;
}
.site{
	display:block;
	float:left;
	font-size:0.9em;
}
.bouton1, .spip_bouton INPUT{
	display:block;
	border:none;
	width:100px;
	height:26px;
	text-align:center;
	font-size:1.3em;
	background:#DFD9CE url('fichiers/bg_bouton1.jpg') repeat-x center left;
	
}
.formulaire_recherche #recherche{
	background:transparent url('fichiers/ico_q.gif') no-repeat center left;
	width:260px;
	padding-left:20px;
}
.formulaire_recherche LABEL{
	display:none;
}
.spip_forms LEGEND{
	display:none;
}
.spip_form_label{
	display:block;
}
.spip_form_label LABEL{
	display:inline;
}
.colonne2 p.archives {
    border: 0;
    text-align: right;
}
p.social {
    margin-top: 10px;
    text-align: center;
}
.social a {
    margin:0;
}
.social img {
    border:0;
    margin: 0;
}

#sl-inscription li {
    background: none;
    padding-left: 0;
}
.erreur, .formulaire_erreur {
    color: red;
}
#twitter_logo {
    margin-right: 2px;
}

/* Boîtes Tweeter et Facebook BM*/
.twtr-widget{
	float:left;
	margin-left: 25px;
	
}
.fb-like-box{
	margin: 10px 0 30px 25px;
}

.colonne1 .spip_documents_left {
    display: block;
    padding-right: 5px;
}
.colonne1 .spip_documents img {
    border: 0;
}
.colonne1 table.spip td {
    border-collapse: separate;
    padding: 5px;
}
.hidden {
    display: none;
    visibility: hidden;
}
